<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 16</title>
	<script type="text/javascript">
		let numero=0;
		let total=0;
		let masnumeros='';

		
		do{
			masnumeros=prompt('¿mas numeros?');

			if (masnumeros=='si') {
				numero=Number(prompt('Introducir un número'));
				if (numero==0) {
					total=total+1;
				}
			} else {
				document.write('El total es '+total);
			}
		} while (masnumeros=='si');

		
	</script>
</head>
<body>
	
</body>
</html>

		